Subject: Re: RTlinux patches for mpc8xx-2.2.13 ...

From: Cort Dougan <[email-masked]>
Date: Mon, 13 Mar 2000 12:32:03 -0700

What changes were necessary?  I don't have a MBX but am interested in what
needs done.  I just release pre4 of rtl 3.0 that works on most of the
systems I have (I haven't tested all).

The structure of rtlinux/ppc should allow all platforms to work with little
modification.  If there are any changes necessary please let me know and
I'll make the changes.

} I have done a kind of porting RTLinux 2.3.41_pre3 on our MPC860 board. It
} seems to work...

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/